/*
 Theme Name:     Divi Child
 Theme URI:      https://www.profithubsystem.com
 Description:    profithubsystem
 Author:         profithubsystem.com
 Author URI:     https://www.profithubsystem.com
 Template:       Divi
 Version:        4.27.5
*/


/* coming soon page css */
.page-id-634 #main-header, .page-id-634 footer{display:none;}
.page-id-634.et_fixed_nav.et_show_nav #page-container{padding-top: 0px !important;}
/* coming soon page css end*/


#top-menu a{font-weight:500;}

body {
    font-family: Arial, sans-serif;
}
#top-menu-nav>ul>li>a:hover{opacity: 1;}
.sucess-blurb-box .et_pb_blurb_description{margin-top:20px;}

.social-media-footer{display:inline-block;width:50%;}
.social-media-footer.et_pb_module{margin-bottom: 2.5%!important;
    }
.et_fixed_nav #main-header{position: static;}
.et_fixed_nav.et_show_nav #page-container{padding-top: 0px !important; margin-top: 0px !important;}
.container{width: 70%; max-width: 100%;}
.blog-page-post .et_pb_blog_grid .column.size-1of3{margin-right: 1.5% !important;}
.blog-page-post .et_pb_blog_grid .et_pb_post{padding: 19px 9px 0px;}
.blog-page-post .et_pb_blog_grid .column.size-1of3 .et_pb_post{margin-bottom: 5.539%!important;}
.blog-page-post .et_pb_post .et_pb_image_container{overflow:hidden;margin: -20px -20px 1px!important;}
.blog-page-post .et_pb_post .et_pb_image_container img{overflow:hidden;transition: all .4s ease-in-out;}
.blog-page-post .et_pb_post:hover .et_pb_image_container img{transform: scale(1.2);}
.blog-page-post .entry-title {min-height: 81px;}
.blog-page-post .entry-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blog-page-categories .et_pb_post{margin-bottom: 20px;}
.blog-page-categories h2.entry-title{display:none;}
.single-post-comment-box p.comment-form-author, .single-post-comment-box p.comment-form-email, .single-post-comment-box p.comment-form-url{display: inline-flex;
    width: 30%;margin-right: 15px;}
.single-post-comment-box p.comment-form-url{margin-right: 0px;}
.single-post-comment-box #commentform input[type=email], .single-post-comment-box #commentform input[type=text], .single-post-comment-box #commentform input[type=url]{width: 100%;}
.single-post-author-box .et_pb_main_blurb_image{width: 83px;}
.single-post-author-box h4.et_pb_module_header{margin-top: 20px;}
.custom-cat-list {
    padding: 0;
}

.custom-cat-list li {
    margin-bottom: 12px;
}

.custom-cat-list a {
	font-size:20px;
    text-decoration: none;
    font-weight: 600;
	color:#0170b9;
}
.custom-cat-list a:hover{color:#f30c0c;}
/*set the image width*/

.pa-blog-sidebar-list .entry-featured-image-url {
	width: 100px;
	float: left;
	margin-bottom: 0!important;
}
/*set the text width*/

.pa-blog-sidebar-list .entry-title,
.pa-blog-sidebar-list .post-meta {
	width: calc(100% - 100px);
	float: left;
	padding-left: 20px;
}
/*make the image square*/

.pa-blog-sidebar-list .entry-featured-image-url {
	padding-top: 100px;
	display: block;
}

.pa-blog-sidebar-list .entry-featured-image-url img {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	object-fit: cover;
}
/*adjust the spacing and add a border between the posts*/

.pa-blog-sidebar-list .et_pb_post:not(:last-child) {
	border-bottom: 1px solid #dddddd!important;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.course-page-list li{margin-bottom:15px;}
.affiliate-desc-list li{margin-bottom:22px;}
.single-category-post .et_pb_blog_grid .column.size-1of3 {
    margin-right: 1.5% !important;
}
.single-category-post .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 5.539%!important;
}
.single-category-post h2.entry-title{display:none;}
.single-category-post a.more-link{text-transform:capitalize;}
.single-category-post .et_pb_blog_grid .et_pb_post{padding: 19px 9px 0px;}
.single-category-post .et_pb_blog_grid .et_pb_post .post-content {
    margin-left: -22px;
}

@media (max-width:980px)
{
	.reverse-row{display:flex;flex-direction:column-reverse;}
	.container{width: 97%;}
	.mobile_menu_bar:before{font-size: 37px;color: #07c1ff;}
}

@media (max-width:767px){
.single-post-comment-box p.comment-form-author, .single-post-comment-box p.comment-form-email, .single-post-comment-box p.comment-form-url {
    display: block;
    width: 100%;
    margin-right: 15px;
	}}